.bg_cinza{background:#fafafa !important}
.bordinha{border:1px dashed transparent !important}
.sidebar2{background-color:#fafafa !important;border:1px solid #fafafa !important}
.menu_item_superior, .menu_item_superior a, .menu_item_superior:hover{color:#252323 !important;padding:0 10px !important}
.menu_item_superior:hover{color:black !important}
.rev-item img {width:100% !important;height:100% !important}
.btn-whats, .btn-email {
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-weight: 300;
    background: #25D366 !important;
    color: #fff !important;
    padding: 0px 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
    margin: 0;
    font-size: 12px;
	border:1px solid #ffff00;
}
.btn-whats{margin-right:0.5rem !important}
.btn-email{margin-left:0.5rem !important}
.btn-whats, .btn-whats span, .btn-email span {color:#fff !important;text-transform: uppercase !important}
.btn-whats:hover, .btn-whats:hover span, .btn-email:hover span {color:white !important;}
.btn-whats:hover{
	background: #21b057 !important;
    color: #fff !important;
    -webkit-transition: width 0.3s ease;
    transition: width 0.3s ease;
}
.btn-email:hover{
    background: #000 !important;
    color: #fff !important;
    -webkit-transition: width 0.3s ease;
    transition: width 0.3s ease;
}


@media screen and (max-width: 460px){
	.media__img-wrap{max-width:150px !important;max-height:150px !important}
}